uuid: 10585052-179b-4f6f-aeee-3a2e8b1da5e3
langcode: en
status: true
dependencies:
  config:
    - block_content.type.twwr_image_grid
    - field.storage.block_content.field_block_image
    - media.type.image
id: block_content.twwr_image_grid.field_block_image
field_name: field_block_image
entity_type: block_content
bundle: twwr_image_grid
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
